twig:
    default_path: '%kernel.project_dir%/templates'
    globals:
        appScheme: '%env(APP_SCHEMA)%'
        appHost: '%env(APP_HOST)%'
        underMaintenance: '%env(APP_MAINTENANCE)%'
        supportEmail: '%env(APP_EMAIL_SUPPORT)%'
        mercureHubUrl: '%env(MERCURE_PUBLIC_URL)%'
        googleAppId: '%env(GOOGLE_APP_ID)%'
        googleApiKey: '%env(GOOGLE_API_KEY)%'
        googleClientId: '%env(GOOGLE_CLIENT_ID)%'
        dropboxAppKey: '%env(APP_DROPBOX_APP_KEY)%'
        loomAppId: '%env(APP_LOOM_APP_ID)%'
        trialDays: '%trial_days%'

when@dev:
    twig:
        debug: true

when@test:
    twig:
        strict_variables: true
